

id 43195FB7003CFB24 for [email-masked]; Tue, 18 Oct 2005 13:02:02 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n056.sc0.cp.net (7.0.045)
id 434CED3C0049F14C for [email-masked]; Tue, 18 Oct 2005 13:02:03 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9I9ldAv012396;
Tue, 18 Oct 2005 08:01:59 -0500 (CDT)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3) with spool id
250110 for [email-masked]; Tue, 18 Oct 2005 08:00:47 -0500
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9ID0luK020938
for <[email-masked]>; Tue, 18 Oct 2005 08:00:47 -0500
(CDT)
Received: from weather.admin.niu.edu (localhost [127.0.0.1]) by
weather.admin.niu.edu (8.13.5/8.13.5) with ESMTP id j9ID0l2g021041
for <[email-masked]>; Tue, 18 Oct 2005 08:00:47 -0500
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.5/8.13.5/Submit)
id j9ID0l6l021038 for [email-masked]; Tue, 18 Oct 2005 08:00:47
-0500
Message-ID:  <[email-masked]>
Date:         Tue, 18 Oct 2005 08:00:47 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 181200
RSMC TROPICAL CYCLONE ADVISORY
NAME  TY 0520 KIROGI (0520)
ANALYSIS
PSTN  181200UTC 32.0N 139.0E FAIR
MOVE  NE 13KT
PRES  960HPA
MXWD  075KT
50KT  50NM
30KT  170NM
FORECAST
24HF  191200UTC 36.4N 144.2E 100NM 70%
MOVE  NE 16KT
PRES  975HPA
MXWD  060KT
48HF  201200UTC 41.2N 153.0E 160NM 70% EXTRATROPICAL LOW =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.